[Dev-luatex] LuaTeX build error on sparc64/amd64 within TeX Live

Edd Barrett vext01 at gmail.com
Sat Oct 11 20:36:33 CEST 2008


Hi,

On Wed, Oct 1, 2008 at 7:59 AM, Taco Hoekwater <taco at elvenkind.com> wrote:
> Edd Barrett wrote:
>>
>> Hi,
>>
>> On Tue, Sep 30, 2008 at 1:56 PM, Taco Hoekwater <taco at elvenkind.com>
>> wrote:
>>>
>>> Can you try the patch below please?
>>
>> Patch applied, looks like the same error.
>>
>> lcoco.c:334:22: ucontext.h: No such file or directory
>
> It should have been compiling lua with an extra -DCOCO_USE_SETJMP on the
> gcc commandline, but it seems I have created a bugged Makefile. I'll try
> to fix this for the next release of luatex, then.
>
> Best wishes,
> Taco
>

Is texlua something to do with luatex?

It looks like someone has changed texdoc from shell to "texlua", which
means my user base will not be able to  use texdoc. I really need
texdoc!

Have you had time to look at this?

Sorry to bug you.

Thanks

-- 

Best Regards

Edd

http://students.dec.bournemouth.ac.uk/ebarrett


More information about the dev-luatex mailing list